/*
    Project Name : Book Store
    Author Company : Ewebcraft
    Author Website : http://www.ewebcraft.com
    Author Email : ewebcraft@gmail.com
*/

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
	background-color: #d7c79b;
}
.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.responsive-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
img {
    max-width: 100%;
}

.nopadding {
    padding: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6,
li {
    margin: 0px;
}

a,
button,
.btn {
    transition: all 0.3s ease 0s;
    outline: none;
    text-decoration: none;
}

a:hover,
a:focus,
a:active,
button:hover,
button:active,
button:focus,
.btn:hover,
.btn:active,
.btn:focus {
    text-decoration: none;
    outline: none;
}

.wow {
    visibility: hidden;
}

.text-uppercase {
    text-transform: uppercase;
}

.overflow-hidden {
    overflow: hidden;
}

.backToTop {
    width: 39px;
    height: 39px;
    background: #fff;
    border: 1px solid #fff;
    color: #7f7f7f;
    border-radius: 50%;
    line-height: 35px;
    text-align: center;
    font-size: 20px;
    position: fixed;
    bottom: -20px;
    right: 40px;
    z-index: 999;
    transform: scale(0) rotate(360deg);
    transition: transform 0.7s ease 0s, bottom 1.5s ease 0s;
}

.btt-show {
    transform: scale(1) rotate(0deg);
    bottom: 40px;
}


/* form-submision */

.formOverlay:before {
    content: "\f110";
    font-family: fontawesome;
    -webkit-animation: fa-spin 1s infinite steps(8);
    animation: fa-spin 1s infinite steps(8);
    color: #f05d2d;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -10%;
    font-size: 56px;
    margin-top: -34px;
}

.formOverlay {
    background: rgba(0, 0, 0, 0.3);
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9999;
}

.alert strong {
    display: inline-block;
    width: 100%;
}

.alert .message-icon {
    margin-right: 10px;
    width: 30px;
    height: 30px;
    text-align: center;
    border: 1px solid #9F9F9F;
    border-radius: 50%;
    line-height: 30px;
}

.alert span {
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    float: left;
    width: 80%;
    margin-left: 15px;
    margin-top: 5px;
}

.form-control.error {
    border-color: rgb(255, 26, 26) !important;
    box-shadow: 0 1px 1px rgba(56, 165, 74, 0.1) inset, 0 0 4px rgba(166, 0, 0, 0.4) !important;
    -webkit-box-shadow: 0 1px 1px rgba(255, 52, 52, 0.53) inset, 0 0 4px rgb(255, 36, 36) !important;
    -moz-box-shadow: 0 1px 1px rgba(56, 165, 74, 0.1) inset, 0 0 4px rgba(166, 0, 0, 0.4) !important;
}

label.error {
    display: none !important;
}

.section-heading {
    color: #000;
    font-weight: 700;
    font-size: 34px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.section-heading span {
    color: rgb(167,0,21);
}

.section-sep {}

.section-desc {
    font-size: 25px;
    font-weight: 600;
    color: rgba(0, 0, 0, 0.30);
    margin: 0px;
}


/* ______----- main -----______ */

#main {
/*    background: url(../images/banner-bg.jpg);
*/    background-size: cover;
	
}

#main .top-bar {
    padding: 25px 0px;
}

.social-links span {
    color: #fff;
    font-size: 18px;
    margin-right: 5px;
}

.social-links ul {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    /* margin-top: 45px; */
    position: relative;
    z-index: 10;
}

.social-links ul li a {
    background: transparent;
    display: inline-block;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    margin-right: 10px;
    border-radius: 50%;
    color: #fff;
    border: 1px solid #fff;
    -webkit-backface-visibility: hidden;
    will-change: transform;
    -webkit-perspective: 1000;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
}

.social-links ul li a i.fa:before {
    color: #fff;
    text-shadow: none;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
}

.social-links ul li a:last-child {
    margin-right: 0px;
}

.social-links ul li a:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    background: #fff;
    border-color: #fff;
}

.social-links ul li a:hover i.fa:before {
    color: #f05d2d;
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transition: all 0.1s ease 0s;
}

#main .banner-text {
    margin-top: 80px;
    margin-bottom: 100px;
}

#main .banner-text h1 {
    font-weight: 400;
    font-size: 52px;
    margin-bottom: 8px;
/*	font-family:Georgia, "Times New Roman", Times, serif;
*/}

#main .banner-text h3 {
    font-weight: 500;
    font-size: 36px;
    margin-top: 35px;
    color: #fff;
}

#main .banner-text p {
    font-weight: 400;
    font-size: 22px;
    margin-top: 35px;
}

#main .banner-text .app-download {
    margin-top: 40px;
}

#main .banner-text .app-download .btn-banner {
    width: 100%;
    /* height: 61px; */
    padding: 15px 25px;
    font-size: 20px;
    -webkit-border-radius: 6px;
    font-weight: 500;
    -moz-border-radius: 6px;
    border-radius: 6px;
    text-transform: uppercase;
    color: white;
    transition: all 0.5s ease 0s;
    background-color: rgb(167,0,21);
}
#main .banner-text .app-download .btn-banner2 {
	background-color: white;
	color:black;
	width: 100%;
    /* height: 61px; */
    padding: 15px 25px;
    font-size: 20px;
    -webkit-border-radius: 6px;
    font-weight: 500;
    -moz-border-radius: 6px;
    border-radius: 6px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
	border: 1px solid;
}
#main .banner-text .app-download .btn-banner:hover, #main .banner-text .app-download .btn-banner2:hover {
    color: #000;
    background-color: #FC0;
    transition: all 0.5s ease 0s;
}

#main .banner-mobile {
    /* margin-top: -100px; */
}

#main .banner-mobile .banner-mobile-img {
    /* position: relative; */
    /* bottom: -100px; */
}


/* ______----- feature -----______ */

#feature {
    padding: 120px 0px 90px;
    position: relative;
}

#feature .feature-row .feature-list {
    margin-top: 100px;
    display: inline-block;
}

#feature .feature-row .feature-list li {
    margin-bottom: 35px;
}

#feature .feature-row .feature-list li a {
    position: relative;
    display: inline-block;
    font-size: 22px;
    padding-left: 35px;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.22);
    overflow: hidden;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform-origin: left;
}

#feature .feature-row .feature-list li a img {
    position: absolute;
    left: 4px;
    opacity: 0;
    transition: 0.5s ease 0s;
}

#feature .feature-row .feature-list li a:hover {
    color: #f05d2d;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

#feature .feature-row .feature-list li a:hover img {
    top: 6px;
    z-index: 9999;
    opacity: 1;
}

#feature .feature-row .tab-content-images .screen-img {
    position: relative;
}

#feature .feature-row .tab-content-images .feature-image {
    position: absolute;
    top: 125px;
}

.tab-content-info {
    margin-top: 100px;
    position: relative;
}

#feature .tab-content-info>.tab-pane {
    display: block;
    opacity: 1;
    position: absolute;
    left: -100%;
    top: 5px;
    transition: all 0.3s ease 0s;
}

#feature .tab-content-info>.tab-pane.active {
    left: 5px;
}

#feature .feature-text-box {
    background: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.20);
    padding: 20px;
    width: 96%;
    margin-right: auto;
    margin-left: auto;
    border-bottom: 3px solid #f05d2d;
}

#feature .feature-text-box h2 {
    font-size: 30px;
    color: #f05d2d;
    margin-bottom: 15px;
    font-weight: 500;
}

#feature .feature-text-box p {
    font-size: 14px;
    color: #000;
    font-weight: 300;
    line-height: 1.6em;
}

#feature .feature-text-box .features-info-list {
    margin: 0px;
    padding: 0px;
    margin-top: 30px;
}

#feature .feature-text-box .features-info-list li {
    display: flex;
    margin-bottom: 15px;
    color: #000;
    font-size: 14px;
}

#feature .feature-text-box .features-info-list li i.fa {
    margin-right: 10px;
    margin-top: -3px;
    color: #f05d2d;
    font-size: 24px;
}


/* ______----- Quality App -----______ */

#qa {
    background: url(../images/qa-bg.jpg);
    padding: 100px 0px 80px;
}

#qa .section-desc {
    color: rgba(255, 255, 255, 0.30);
}

#qa .section-heading {
    color: #fff;
}

#qa .qa-info {
    margin-top: 60px;
}

#qa .qa-media {
    margin-bottom: 30px;
}

#qa .qa-media:last-child {
    margin-bottom: 40px;
}

#qa .qa-media .media-left {
    padding-right: 20px;
}

#qa .qa-media .media-left i.fa {
    width: 86px;
    height: 86px;
    line-height: 86px;
    border: 1px solid #f05d2d;
    border-radius: 50%;
    background: transparent;
    text-align: center;
    font-size: 42px;
    color: #f05d2d;
    transition: all 0.4s ease 0s;
}

#qa .qa-media .media-body h3 {
    color: #fff;
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 10px;
    text-transform: capitalize;
}

#qa .qa-media .media-body p {
    color: #fff;
    font-size: 14px;
    line-height: 1.7em;
    margin: 0px;
    font-weight: 300;
}

#qa .qa-media:hover .media-left i.fa {
    background: #f05d2d;
    color: #fff;
}

#qa .qa-images {
    position: relative;
    text-align: left;
}

#qa .qa-images .qa-top-img {
    z-index: 2;
    position: relative;
}

#qa .qa-images .qa-bottom-img {
    position: absolute;
    bottom: 0px;
    right: 10%;
    z-index: 1;
    margin-left: 20px;
}


/* ______----- Perfect Screens -----______ */

#perfect-screen {
    padding: 2em 0;
    position: relative;
}

#perfect-screen .perfect-screen-row {
    margin-top: 40px;
    display: inline-block;
}

#perfect-screen .perfect-screen-row .perfect-screen-boxes {
    margin-top: 20px;
}

#perfect-screen .perfect-screen-row .perfect-screen-boxes .perfect-screen-box {
    padding: 15px 15px 15px 0px;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    border: 1px solid transparent;
    transition: all 0.3s ease 0s;
}

#perfect-screen .perfect-screen-row .perfect-screen-boxes .perfect-screen-box h3 {
    font-size: 25px;
    font-weight: 500;
    color: rgb(167,0,21);
    margin-bottom: 10px;
}

#perfect-screen .perfect-screen-row .perfect-screen-boxes .perfect-screen-box h3 i.fa {
    color: #18417a;
    font-size: 18px;
    margin-right: 10px;
}

#perfect-screen .perfect-screen-row .perfect-screen-boxes .perfect-screen-box p {
    line-height: 1.7em;
}

#perfect-screen .perfect-screen-row .perfect-screen-boxes .perfect-screen-box:hover {
    padding-left: 15px;
    border-left: 5px solid #18417a;
    box-shadow: 3px 0px 7px 0px rgba(0, 0, 0, 0.20);
    -webkit-box-shadow: 3px 0px 7px 0px rgba(0, 0, 0, 0.20);
    -moz-box-shadow: 3px 0px 7px 0px rgba(0, 0, 0, 0.20);
}

.text-center.perfect-screen-img {
    position: relative;
/*    margin-top: 150px
*/}

.scrn-car-cont {
    display: inline-block;
    width: 265px;
    height: 410px;
    overflow: hidden;
    position: absolute;
    left: 144px;
    top: 153px;
}

.perfect-screen-carousel {
    position: relative;
    left: -93px;
    width: 450px;
    height: 310px;
}

.perfect-screen-carousel .item img {
    width: auto;
}

.perfect-screen-carousel .owl-dots {
    margin-top: 10px;
    position: absolute;
    left: 50%;
    margin-left: -16px;
    bottom: -50%;
}

.perfect-screen-carousel .owl-dots .owl-dot {
    display: inline-block;
    margin-right: 4px;
}

.perfect-screen-carousel .owl-dots .owl-dot:last-child {
    margin-right: 0px;
}

.perfect-screen-carousel .owl-dots .owl-dot span {
    display: inline-block;
}

.perfect-screen-carousel .owl-dots .owl-dot span:before {
    font-size: 10px;
    display: inline-block;
    content: '\f111';
    font-family: FontAwesome;
    color: #000;
    transition: all 0.3s ease 0s;
}

.perfect-screen-carousel .owl-dots .owl-dot.active span:before {
    color: #f05d2d;
}


/* ______----- Testimonials -----______ */

#testimonials {
    background: url(../images/qa-bg.jpg);
    padding: 100px 0px;
}

#testimonials .section-desc {
    color: rgba(255, 255, 255, 0.30);
}

#testimonials .section-heading {
    color: #fff;
}

.testi-carousel-cont {
    margin-top: 60px;
}

.testi-carousel-cont h3 {
    color: #fff;
}

.testi-carousel-cont h3 .stars {
    margin-left: 50px;
    font-size: 25px;
    font-weight: 500;
}

.testi-carousel-cont p {
    padding: 40px 150px;
    font-weight: 300;
    color: #fff;
    line-height: 1.7em;
    position: relative;
}

.testi-carousel-cont p .quote-left,
.testi-carousel-cont p .quote-right {
    position: absolute;
    color: #fff;
    font-size: 24px;
}

.testi-carousel-cont p .quote-left {
    left: 125px;
    top: 0px;
}

.testi-carousel-cont p .quote-right {
    right: 140px;
    bottom: 0px;
}

.owl-thumbs {
    margin-top: 30px;
}

.owl-thumbs .owl-thumb-item {
    display: inline-block;
    margin-right: 40px;
    opacity: 0.20;
    cursor: pointer;
    transition: all 0.3s ease 0s;
}

.owl-thumbs .owl-thumb-item:last-child {
    margin-right: 0px;
}

.owl-thumbs .owl-thumb-item img {
    margin-bottom: 20px;
    width: 80%;
    transition: all 0.3s ease 0s;
}

.owl-thumbs .owl-thumb-item h4 {
    color: #8dc63f;
    font-size: 14px;
    font-weight: 400;
}

.owl-thumbs .owl-thumb-item h4 span {
    color: #909090;
    font-style: italic;
}

.owl-thumbs .owl-thumb-item.active {
    opacity: 1;
}

#clients {
    padding: 85px 0px 65px;
}

#clients .client-carousel img {
    width: auto;
    display: inline-block;
    vertical-align: bottom;
}

#subscribe {
    background: #252525;
}

#subscribe .section-heading {
    font-size: 25px;
    color: #fff;
}

.w-bg {
    padding: 52px 0px;
    background: url(../images/subscribe-heading-bg.png);
    background-size: cover;
}

.subscribe-form {
    padding: 60px 0px;
}

.subscribe-form .form-control {
    height: 54px;
    border-radius: 10px;
    transition: all 0.5s ease 0s;
    color: #333;
}

.subscribe-form .form-control:focus {
    color: #fff;
    border-color: rgb(1, 100, 167);
    background: rgb(1, 100, 167);
    border-right: 1px solid rgba(0, 0, 0, 0.28);
    background: rgba(0, 0, 0, 0.41);
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.subscribe-form .btn-sub {
    height: 54px;
    padding: 0px;
    line-height: 54px;
    background: #ef5c2c;
    padding: 0px 30px;
    color: #fff;
    font-size: 20px;
    border-radius: 15px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}

.subscribe-form .btn-sub:hover,
.subscribe-form .btn-sub:active,
.subscribe-form .btn-sub:focus {
    background: rgba(0, 126, 212, 1);
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    outline: none;
    box-shadow: none;
}

#footer {
    background: rgb(167,0,21);
    padding: 25px 0px;
}

#footer p {
    color: #fff;
    margin: 0px;
    margin-top: 5px;
}

#footer p a {
    color: #fff;
}

#footer .social-links ul {
    margin-top: 0px;
}
